body {
    font-family:'Kiwi Maru', serif;
}

/*Eléments navbar et footer*/
.navbar {
    background-color: #355C79;
}
.navbar-brand {
    margin-left: 1em;
}
.navbar-nav {
    margin-right: 1.5em;
}
.nav-link.active {
    background-color: #D7A252;
    border-radius: 3px;
}
.nav-link.active:hover {
    background-color: #D7A252;
    color: #355C79;
}
.nav-link {
    color: white;
    text-decoration: none;
}
.nav-link:hover {
    color:#D7A252;
}
.nav-item {
    margin-left: 3em;
}

.foot {
    padding-inline-start: 2em;
}

.img-fluid {
    width: 100%;
} 
.container-fluid {
    padding: 0;
}
hr {
    opacity: 100%;
}
.card {
    width: 18rem;
    background-color: #DFE5E1;
    border: none;
}
.cadre {
    background-color: #DFE5E1;
}
.ligneverte {
    background: #C2C365;
}
.figtitre {
    font-family:'Noto Sans JP', sans-serif;
}
.figaro {
    background: url("images/fondecrituresjap.png");
}
.dropdown-menu {
    background-color: #355C79;
    text-decoration: none;
}

.copy {
    font-size: 0.7em;
    text-align: start;
    vertical-align: middle;
}
.fig {
    margin-top: 4em;
    margin-bottom: 2em;
}
/*.site-footer {
    bottom: 0;
    background-color: #355C79;
    position: relative;
    z-index: 1;
}*/
.card-title {
    font-family:'Noto Sans JP', sans-serif;
}
.adresse {
    background-color: white; 
    justify-content: start;
}

.cadreapropos {
    background-color:#DFE5E1;
    margin-bottom: 3em;
}
.propos {
    justify-content: center;
}

.cartes {
    text-decoration: none;
    color: black;
}
.cartes:hover {
    color:#D7A252;
}
li {
    list-style-type: none;
}
.part {
    margin-bottom: 2em;
}
.colorform {
    background-color: #D7A252;
}

.infos {
    margin-top: 2em;
    margin-bottom: 2em;
}
.navbar-toggler-icon {
    text-decoration-color: white;
    margin: 1em;
}
.video-responsive { 
    overflow:hidden; 
    padding-bottom:56.25%; 
    position:relative; 
    height:0;
    }
    
.video-responsive iframe {
    left:0; 
    top:0; 
    height:100%;
    width:100%;
    position:absolute;
    }

.oni {
    position:relative;
    padding:0;
    display:block;
    cursor:auto;
    overflow:hidden;
    margin-bottom: 4em;
    }
.produit {
    opacity:0;
    font-size: 5em;
    position:absolute;
    top:0;
    left:0;
    color:black;
    background-color:rgba(255, 255, 255, 0.4);
    width:100%;
    height:100%;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    text-align:center;
    }

.oni .produit:hover { 
    display:flex;
    opacity:1; 
    justify-content: center;
}   

.oni .produit .text {
height:0;
opacity:1;
transition-delay: 0s;
transition-duration: 0.4s;
    }
.oni .produit:hover .text {
opacity:1;
transform: translateY(20em);
-webkit-transform: translateY(20em);

    }  

@media (max-width: 768px) {
    .oni {
        position:relative;
        padding:0;
        display:block;
        cursor:auto;
        overflow:hidden;
        margin-bottom: 4em;
        }
    .produit {
        opacity:0;
        font-size: 5em;
        position:absolute;
        top:0;
        left:0;
        color:black;
        background-color:rgba(255, 255, 255, 0.4);
        width:100%;
        height:100%;
        -webkit-transition: all 400ms ease-out;
        -moz-transition: all 400ms ease-out;
        -o-transition: all 400ms ease-out;
        -ms-transition: all 400ms ease-out;
        transition: all 400ms ease-out;
        text-align:center;
        }
    .oni .produit:hover { opacity:1; }   
    
    .oni .produit .text {
    height:0;
    opacity:1;
    transition-delay: 0s;
    transition-duration: 0.4s;
        }
    .oni .produit:hover .text {
    opacity:1;
    transform: translateY(20em);
    -webkit-transform: translateY(20em);
        }  
}

.cit {
    color: #355C79;
}
.map-container{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height: 0;


    }
    .map-container iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
    }
    .mess {
        margin-top: 2em;
    }

    .send {
        background-color: #355C79;
        border: none;
    }

    .send:hover {
        color: #D7A252;
        background-color: #355C79;
        border: none;
    }
    .onigiri {
        margin-bottom: 2em;
    }
    
    .arigato {
        display: block;
        width:100%;
        margin-top: 3em;
        border-radius: 10px;
    }
    .videobord {
        padding:0;
    }

.textmerci {
    margin-top: 3em;
    margin-bottom: 3em;
    background-color: #C2C365;
    padding: 2em;
    border-radius: 10px;
}

.bas {
    font-size: 19px;
}
.foot {
    padding-inline-start: 2em;
}
